from django.db import models
from SharixAdmin.models import SharixUser
from tickets.models import Task

class PersonInfo(models.Model):
    last_name = models.CharField(max_length=150, help_text="Фамилия пользователя")
    first_name = models.CharField(max_length=150, help_text="Имя пользователя")

    class Meta:
        db_table = "auth_user"
        verbose_name = "Пользователя"
        verbose_name_plural = "Пользователи"